## org.apache.mahout.classifier.sgd
Class PrintResourceOrFile

    java.lang.Object
      org.apache.mahout.classifier.sgd.PrintResourceOrFile

    public final class PrintResourceOrFile

extends Object

Uses the same logic as TrainLogistic and RunLogistic for finding an input, but instead of processing the input, this class just prints the input to standard out.

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.